/* General */
.flexparent{
	display:flex;
	justify-content:space-between;
	align-items:flex-start;
	flex-wrap:wrap;
}

.flexparent.left{
	justify-content:flex-start;
}

.alignright{float:right;}
.alignleft{float:left;}

div.bordered{
	border:1px solid #ddd;
	padding:10px;
}

.flexparent > div.but-wrap a.button{
	min-width:180px !important;
	}

body{
	background-size:40% auto !important;
}

div.about-cont{
	background-color:rgba(240,242,243,1);
	color:#000;
}

.prev.no-act{
	display: none;
}


/* Text */

div.pf-content h1, div.pf-content h2, div.pf-content h3, div.pf-content h4{
	clear:both;
	display:block;
	}

a, a:visited{
	text-decoration:none !important; 
}

.globalblog_title a{
	color:#27388f !important;
}

#container .fancy{
	margin:15px auto;
}

#container ol li, #container ul li{
margin-left:20px;
padding-left:8px !important;
margin-bottom:5px;
}

p, footer a{
	font-size:14px;
}

.accord div a{
	color:#b21100;
	text-decoration:underline;
}

.accord a[href*="//"]:not([href*="orono.k12.mn.us"]):after, .accord a[href*="//"]:not([href*="orono.k12.mn.us"]):hover:after{
	content:" \f14c";
	font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: none;
	font-size:14px;
	margin-left:3px;
}

#pagecontent h1{
	text-align:center;
}

/*
#pagecontent p, .item-blog p{
	text-align:justify;
}*/
	
div#addresses{
	display:flex;
	flex-wrap:wrap;
}

div#addresses h3{
	padding:0;
}	

div#addresses address{
	margin:0 18px 15px 0;
	border-left:1px solid #ddd;
	padding-left:10px;
	float:left;
	width:220px;
	font-style:normal;
	font-size:14px;
}

h2.globalblog_title{
	padding-left:0 !important;
	clear:left;
}

div.widget>div.header, aside h2, div#subpages h2{
	font-size:1.4em;
}

div.widget div.header{
	padding:0 !important;
	margin:15px 0 3px 0 !important;
}

#container.full-width > .hr{
	width:100%;
}


/* header line */

.fancy {
  line-height: 0.5;
  text-align: center;
}

.fancy span {
  display: inline-block;
  position: relative;  
}

.fancy span:before,
.fancy span:after {
  content: "";
  position: absolute;
  height: 5px;
  border-bottom: 1px solid #ddd;
  border-top: 1px solid #ddd;
  top: 0;
  width: 30vw;
}
.fancy span:before {
  right: 100%;
  margin-right: 15px;
}
.fancy span:after {
  left: 100%;
  margin-left: 15px;
}


/* Images */

.menu_logo{
	max-width:120px;
	max-height:120px;
	margin:0 auto;
}

.menu_logo_wrap{
	width:152px !important;
	text-align:center;
}

/* Layout */

#container{
	overflow:hidden;
}

.flex{
	display:flex;
	justify-content:space-around;
}

#wrapper, #header, div.bottom-cont{
	max-width:1000px;
}

#wrapper #container .full-width, #wrapper .two-thirds, #wrapper .one-third, #wrapper .half, #wrapper .one-fourth, #container.full-width .one-fourth{
	margin:0 20px 20px 0;
	padding-right:20px;
	box-sizing:border-box;
}
	
.dt_col:last-of-type{
	margin-right:0 !important;
	padding:0 !important;
}

#wrapper .one-third{
	width:220px;
}

#wrapper{
	box-sizing:border-box;
}

#container.mid{
float:left !important;
}

#header{
	margin-bottom:0;
	width:100%;
}

#container.mid div.pf-content, #container.mid div.item-blog{
	width:100%;
}

#container div.pf-content, #container div.item-blog{
	width:100%;
	margin-left:0 !important;
	margin-right:0 !important;
}

#container.full-width{
	width:100%;
	max-width:1000px;
}

.item-blog.first{
	margin-top:0;
	padding-top:0;
	padding-bottom:0;
}

.flip-entry-last-writer{
	display:none !important;
}

div.printfriendly,div.post-tags, div.entry-meta{
margin:5px 0 !important;
}

div.printfriendly{
float:left;
clear:left;
}

.dt-day,.dt-year{
	background-color:#121c3d !important;
}

/************************************************************ 
Homepages
************************************************************/
.rev_slider{
	background-color: #2d3132;
}

.about{
	margin:20px 0;
}

#container.mid{
	width:590px;
}

div.item-blog{
	clear:both;
	padding-top:10px;
	padding-bottom:0;
	background-image:none !important;
}

/*div.item-blog.first div.blog-tab{
	border:none;
}*/

div.blog-tab{
	border-top:2px solid #121c3c;
	border-bottom:1px solid #ddd;
	padding-top:5px 0;
	display:block;
}

.title-block{
	display:table-cell; 
}

span.ico-link.categories::before{
display:none;
} 

/* Widgets */

div.partner-bg{
	padding:0;
	background:none !important; 
}

.widget:first-child{
	padding-top:0 !important;
}

	
/* Building photo links on homepage */
.navimg{
	box-sizing:border-box;
	width:25%;
	max-width:222px;
	max-height:148px;
}

.navimg img{
	border:1px solid #999;
	width:100%;
}



/************************************************************ 
Sidebars
************************************************************/

aside{
	width:200px;
	box-sizing:border-box;
	padding-top:15px;
}

aside.left{
	clear:left;
}
#aside.left, #aside.right{
	margin:0;
}

aside.left{
	float:left;
	padding-right:20px;
}

aside.right{
	float:right;
	padding-left:20px;
}

aside > div.widget:first-of-type > div.header{
	margin-top:0 !important;
	padding-top:0;
}

.widget{
	padding:0;
	margin:0;
	width:100%;
}

#wrapper .widget .textwidget, aside div.but-wrap, aside div.but-wrap a.button{
	width:100%;
}

aside div.but-wrap a.button span{
	text-align:left;
}

div.but-wrap a.button span::after{
	content:"\00bb"; 
	padding-left:5px;
	font-size:18px;
	font-weight:normal;
}

.but-wrap.red .button, .but-wrap .button, #contain .but-wrap .button, #SiteNotification{
	background-color:#b21100 !important;
}


/* Calendar Widget */
.hcal{
	margin-top:5px;
}

.calsub{
	font-weight:bold;
	margin:8px auto;}.
}

ul.gce-list>li{
	padding:0;
}

.gce-feed{
	margin:0 8px 8px 0;
	padding-bottom:5px;
	border-bottom:1px solid #ddd;
}

.gce-list-event{
	background:none;
	padding:0 !important;
}

div.simcal-calendar{
	padding-top:0;
}

ul.simcal-events{
	margin:10px 0 0 0 !important;
}

ul.simcal-events li{
	padding-left:0;
}

ul.simcal-events li.simcal-event::after{
	display: none;
}

.simcal-day-label:first-child{
	margin-top:0 !important;
}

/* Page List */

.page-template-dt-page-sidebar #container{
	float:right;
}

div#subpages{
	float:left;
	/*margin-top:15px;*/
	width:100%;
}

div#subpages > h2{
	padding:0;
}

div#subpages ul li{
	font-size:14px;
}

div#subpages>ul>li{
	font-weight:bold;
	padding-left:0;
}

div#subpages>ul>li::after{
	display:none;
}

div#subpages ul.children li{
	font-weight:normal;
}

@media (min-width: 990px) {
	div#subpages{
		max-width:240px;
	}
}

@media (max-width: 990px) {
	div#subpages{
		max-width:200px;
	}
}



/************************************************************ 
Search
************************************************************/
form.ms-global-search_form{
	margin:0;
	padding:0;
	text-align:center;
}

form.ms-global-search_form input[type="submit"], form.ms-global-search_form input[type="text"]{
	margin:10px 0;
	padding:0;
	-webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
    -webkit-appearance: textfield;
	height: 16px;
	padding:8px;
	font-size: 14px;
	line-height: 1.33;
	border-radius: 0;
	border:1px solid #666;
	font-family: Arial, Arial, Helvetica, sans-serif;
}

form.ms-global-search_form input[type="submit"] {
  -webkit-appearance: button;
  cursor: pointer;
  background-color:#d04132;
  color:#fff;
  text-align:center;
  border:none;
}

div.top-cont form.ms-global-search_form{
	background:rgba(255,255,255,.2);
	margin:0;
}

#global-search-submit{
	background:none;
	background-image: url('data:image/svg+xml,%3Csvg%20version=%221.1%22%20id=%22Layer_1%22%20xmlns=%22http://www.w3.org/2000/svg%22%20xmlns:xlink=%22http://www.w3.org/1999/xlink%22%20x=%220px%22%20y=%220px%22%20width=%2220px%22%20height=%2220px%22%20viewBox=%220%200%2020%2020%22%20enable-background=%22new%200%200%2020%2020%22%20xml:space=%22preserve%22%3E%3Cpath%20id=%22magnifier-icon%22%20fill=%22rgb(255,255,255)%22%20d=%22M15.955,14.438l-3.177-3.176c0.465-0.732,0.732-1.6,0.732-2.529C13.511,6.124,11.388,4,8.777,4c-2.61,0-4.734,2.124-4.734,4.733c0,2.61,2.124,4.733,4.734,4.733c0.883,0,1.71-0.242,2.421-0.665L14.393,16L15.955,14.438z%20M5.808,8.733c0-1.637,1.332-2.969,2.97-2.969c1.637,0,2.97,1.332,2.97,2.969s-1.333,2.97-2.97,2.97C7.14,11.703,5.808,10.371,5.808,8.733z%22/%3E%3C/svg%3E');
	background-position: 0 center;
	background-repeat: no-repeat;
	color:#fff;
	width: 10px;
	float:right;
	margin:0;
}

div.top-cont form.ms-global-search_form input[type="text"]{
	background:none !important;
	border:none;
	margin:0;
	color:#fff;
}

form.ms-global-search_form span, form.ms-global-search_form input[type="checkbox"], form.ms-global-search_form input[type="radio"]{
	display:none;
}

.form-group{
	margin:5px;
}

#container p.sr_count{
	font-size:14px;
	text-align:center;
	margin:0;
}

.globalblog_title{
	margin-top:0;
	padding-top:0;
	text-decoration:none !important;
	clear:left;
}

.globalsearch_title, .globalsearch_header, .globalsearch_content{
	margin:0;
	padding:0;
}

div.globalsearch_header{
	height:30px;
	margin:0;
}

.globalsearch_content .entry .pf-content img{
	display:none;
}

.globalsearch_content .entry .pf-content p{
	float:left;
	clear:left;
	margin:0;
}

.globalsearch_content .entry .pf-content{
	width:100%;
}

div.sr_divider{
	width:100%;
	border-bottom:1px solid #ddd;
	clear:both;
	height:1px;
	margin:0;
	padding:0;
}

.more_link{
	display:block;
	font-weight:bold;
	clear:both;
	margin:5px auto 10px;
	padding-bottom:5px;
	width:100%;
}

.globalsearch_header{
	margin:0;
}

h2.globalsearch_title{
	margin:0;
	padding:0;
}

 .globalsearch_post{
	margin:0;
	padding:0;
	max-width:960px;
	width:100%;
}


/************************************************************ 
Team Pages and Staff Directory
************************************************************/
.team-list{
	display:flex !important;
}

div.team-description div.img-frame{
	display:block;
	width:100%;
}

#container div.team-wrap{
	float:left;
	margin:0 10px 20px 0 !important;
	border-left:1px solid #ddd;
	padding-left:10px;
	width:230px;
}

div.team-list div.team-wrap span.head{
	font-size:1.2em;
	margin:0;
}

#container  div.team-wrap p{
	margin:0;
}

div.team-wrap img{
	background-color:fff;
	border:2px solid #ddd;
	padding:3px;
	margin:8px 0 10px;
}

/* Team Pages Only */
.page-template-dt-team-sidebar-php #container div.team-wrap{
	min-height:380px;
}

/* Staff Directory Only */
.page-template-dt-team-fullwidth-php #container div.team-wrap .img-frame{
	display:none;
}

.page-template-dt-team-fullwidth-php #container div.team-wrap{
	height:120px !important;
}

/************************************************************ 
Menus
************************************************************/

/* See custom.css in UberMenu CSS folder

	
/************************************************************ 
Sidebar
************************************************************/
	
#subpages{
	display: block;

	}
	
#subpages ul li a{
	text-decoration:none;
	}

.current_page_item{
	font-weight:bold;
	}
	
ul.gce-list > li:after{
	display:none;
	}
	
/************************************************************ 
Footer
************************************************************/
	.foot-cont{
		display:flex;
		flex-wrap:nowrap;
		justify-content:space-around;
	}
	
	.foot-cont .one-fourth{
		margin:auto;
	}

#footer, #footer a, #footer span{
	/* color:#fff; */
}

#footer div.team-wrap img{
	height:175px;
	width:auto;
}


div.partner-bg a.prev, div.partner-bg a.next{
	display:none; 
}

#stafflinks li{
	float:left;
	margin-right:8px;
	}
	
#stafflinks li:after{
	display:none;
	}

#stafflinks li a{
	text-decoration:none;
	}

#foot-address{
	margin-left:-20px;
	}
#foot-address address{
	margin-bottom:8px;
	}

div.foot-cont div:first-child{
	margin-left:0 !important;
}

footer .header, footer .header a{
	font-size:16px;
}

/************************************************************ 
Notifications
************************************************************/

/*** Banner ***/
div#SiteNotification{
	background:#d04132;
	width:100vw;
	position:relative;
	top:0;
	padding:5px;
}

div#SiteNotification p{
	margin:auto;
	color:#fff;
	font-size:18px;
	text-align:center;
}

div#SiteNotification a{
	text-decoration:none;
	color:#fff;
	background:rgb(18, 28, 60);
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	padding:5px 10px;
	margin:0 10px;
	font-size:16px;
	font-weight:bold;
	display: inline-block;
}

div#FeedbackModal .modal-dialog{
	width:580px;
}

/** RSS Feeds **/

.rss{
	margin-right:20px;
}

.feedburnerFeedBlock{
	width:450px;
	padding:5px 10px 0 10px;
}

div#creditfooter{
	display:none;
}

.fbsubscribelink{
	margin:0;
}

/*** Tab ***/

div#SideTab{
	position:fixed;
	top:50vh;
	right:-50px;
	margin:0;
	padding:10px 20px;
	transform: rotate(-90deg) ;
	-webkit-transform: rotate(-90deg) ;
	-moz-transform: rotate(-90deg) ;
	-o-transform: rotate(-90deg) ;
	-ms-transform: rotate(-90deg) ;
	background:#d04132;
	text-align:center;
	z-index:999;
}

div#SideTab a{
	display:block;
	text-decoration:none;
	color:#fff;
	font-size:16px;
	font-weight:bold;
	z-index:99;
}

div#SideTab a i{
	margin-right:10px;
}


td{
	padding:8px;
}

th{
	padding:10px;
}

.paginator li{
	margin:0 !important;
}

.paginator li div.but-wrap a.button span:after{
	display:none !important;
}

.paginator li.rarr div.but-wrap a.button span::after{
	display:inline !important;
}

.paginator li.larr div.but-wrap a.button span::before{
	content:'\00ab';
	padding-right: 5px;
	font-size: 18px;
	font-weight: normal;
}

.wp-pagenavi{
	display:block;
	clear:both;
	padding:30px 0 0;
	min-height: 26px;
	width: 100%;
	text-align:center;
}

.wp-pagenavi .pages{
	display:none;
}

.wp-pagenavi .current{
	font-weight: bold;
}

.wp-pagenavi .current,.wp-pagenavi a{
	font-size: 18px;
	margin-right:5px;
	padding:5px 8px;
	color:#fff;
	background-color: #27304c;
}

.wp-pagenavi .current{
	background-color:#b21100;
}


div.link-list a{
	display: block;
	padding: 10px;
	margin: 10px 0;
	color: #fff;
	background: #002f65;
	font-size: 1.1em;
	text-align: center;
	font-weight: bold;
}

#footer .bottom-cont span.bot-info{
	color:#fff !important;
	font-size:1em;
	background-color:#121c3d;
}

/*********** Accessibility **********/

:focus{
	background-color:#FBFFAD !important;
	color:#000 !important;
	padding:3px;
}

.right-top a:first-child:focus{
	margin:4px;
}

#global-search-submit:focus{
	background-color: #121c3d !important;
}

#skiptocontent a {
    padding: 12px 20px;
    position: absolute;
    background-color: #fff;
    top: -60px;
    left: 0px;
    color: #000;
    -webkit-transition: top 1s ease-out, background 1s linear;
    transition: top 1s ease-out, background 1s linear;
    z-index: 100;
}

#skiptocontent a:focus {
    position: absolute;
    left: 0px;
    top: 0px;
    border:1px solid #000;
    -webkit-transition: top .1s ease-in, background .5s linear;
    transition: top .1s ease-in, background .5s linear;
}



/*!
Pure v0.5.0
Copyright 2014 Yahoo! Inc. All rights reserved.
Licensed under the BSD License.
https://github.com/yui/pure/blob/master/LICENSE.md
*/
.pure-table{border-collapse:collapse;border-spacing:0;empty-cells:show;border:1px solid #cbcbcb !important;}.pure-table caption{color:#000;font:italic 85%/1 arial,sans-serif;padding:1em 0;text-align:center}.pure-table td,.pure-table th{border-left:1px solid #cbcbcb;border-width:0 0 0 1px;font-size:inherit;margin:0;overflow:visible;padding:.5em 1em}.pure-table td:first-child,.pure-table th:first-child{border-left-width:0}.pure-table thead{background:#e0e0e0;color:#000;text-align:left;vertical-align:bottom}.pure-table td{background-color:transparent}.pure-table-odd td{background-color:#f2f2f2}.pure-table-striped tr:nth-child(2n-1) td{background-color:#f2f2f2}.pure-table-bordered td{border-bottom:1px solid #cbcbcb}.pure-table-bordered tbody>tr:last-child td,.pure-table-horizontal tbody>tr:last-child td{border-bottom-width:0}.pure-table-horizontal td,.pure-table-horizontal th{border-width:0 0 1px;border-bottom:1px solid #cbcbcb}.pure-table-horizontal tbody>tr:last-child td{border-bottom-width:0}


/************************************************************ 
Not currently in use
***********************************************************
.breadcrumbs{
	margin: 0 0 10px;
	font-decoration:none;
	}
	
*/